# ea.hpp File Reference

contains a set of routines to manage EA values associated to a file More...

`#include "../my_config.h"`
`#include <vector>`
`#include <string>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "special_alloc.hpp"`
`#include "mask.hpp"`
`#include "header_version.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a set of routines to manage EA values associated to a file

Definition in file ea.hpp.